@import url('https://fonts.googleapis.com/css?family=Merriweather:300,400|Montserrat:200,300,400');html{background:#914801}
body{background:transparent!important;font-family:'Merriweather', serif;font-weight:300px;font-size:13px;color:#3d2c1f;letter-spacing:0.75px;}
section{background:#fff}
table, tbody{vertical-align:top;}
.main .l-12 > p, .main .l-12 > li, .main .l-12 > dl, .main .l-12 > blockquote, .main .l-12 > table, .main .l-12 > kbd{line-height:2.3em}
h1{font-family:'Merriweather', serif;font-weight:300;font-size:48px;}
h1 span{font-size:0.47em;margin-top:-0.15em;display:block;letter-spacing:2px;margin-bottom:1.2em}
h2{font-family:'Merriweather', serif;font-weight:300;font-size:38px !important;}
body.news h2 a{font-size:0.8em;}
h3{font-family:'Merriweather', serif;font-weight:300;font-weight:27px;margin-top:0 !important;margin-bottom:20px;}
.main p{margin:0 auto 40px auto;max-width:900px;}
.main p a{border-bottom:1px dashed rgba(20,20,20,0.3);transition:border-color 0s ease-in-out 0.35s;-webkit-transition:border-color ease-in-out 0.35s;}
.main p a:hover{border-bottom:1px dashed rgba(20,20,20,0.0)!important}
.prodbox a, .banner a, .button, .prodbox a:hover, .banner a:hover, .main p a.button:hover{border-bottom:0px rgba(20,20,20,0.0)!important}
.main li{list-style-position:inside}
.main a:not(.button):hover{color:#9b4c03;}
nav{background:#dc6f05;}
*:focus{outline:none!important;}
nav ul li a{text-transform:lowercase;font-family:'Merriweather', serif;font-weight:400;font-size:15px;}
nav ul li:hover{background:#f8810b;transition:background-color ease-out 0.4s;-o-transition:background-color ease-out 0.4s;-ms-transition:background-color ease-out 0.4s;-moz-transition:background-color ease-out 0.4s;-webkit-transition:background-color ease-out 0.4s;}
.clear, .clearspace{clear:both;width:100%;float:none;height:0;overflow:none}
.submenu{position:relative}
.top-nav li ul{width:auto;}
.top-nav li ul li{white-space:nowrap}
.top-nav li ul li a{padding:0 1.625rem;margin:0.75rem 0;}
.top-nav .search{border-top:1px dashed #dc6f05}
.top-nav li a{font-size:15px;font-weight:300 !important;}
.count-number{display:none}
p.nav-text{margin-bottom:0!important;}
.paging_panel span{background:#dc6f05;color:#fff;border-radius:16px;padding:4px 0px;display:inline-block;min-width:24px;}
.paging_panel span.paging_selected, .paging_panel span:hover{background:#914801;}
.paging_panel a{text-decoration:underline}
.paging_panel span a{color:#fff;text-decoration:none}
.marginauto{margin:auto!important;text-align:center}
.margintop{margin-top:10px}
.marginbottom{margin-bottom:10px}
.button, a.button, a.button:link, a.button:active, a.button:visited{background:#dc6f05;margin-bottom:5px;line-height:normal}
input.button{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
section.header-banner{min-height:300px;height:30vh;overflow:hidden;position:relative;background-position:center -30vh!important;}
section.header-banner, .carousel{-webkit-animation:fadein 2s;-moz-animation:fadein 2s;-ms-animation:fadein 2s;-o-animation:fadein 2s;animation:fadein 2s;}
@keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-moz-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-webkit-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
@-ms-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}​
@-o-keyframes fadein{from{opacity:0;}
to{opacity:1;}
}
section.header-banner img#logo{z-index:999;position:absolute;bottom:0;top:0;left:0;right:0;margin:auto;width:225px;width:30vw;max-width:225px;}
section.carousel{overflow:hidden;position:relative;}
section.carousel img#logo{z-index:9998;position:absolute;top:20%;top:18vw;left:0;right:0;margin:0 auto!important;max-width:100%;display:block;}
section.carousel .item{position:relative;width:100%;text-align:center;overflow:hidden;display:block;}
section.carousel .item img{left:0;right:0;top:0;bottom:0;margin:auto auto;display:block;}
.owl-controls, .owl-buttons{display:none !important;}
#downarrow{position:absolute;top:50%;top:50vw;left:0;right:0;margin:auto auto;display:block;background:url(downarrow.png) no-repeat center center;background-size:80%;padding:36px 76px 36px 76px;width:0;height:0;opacity:0.8;transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;}
section.main{padding:105px 0 100px 0;text-align:center;}
section#blog{padding:25px 0 60px 0;text-align:center;background:#eee;}
.banner{text-align:center;margin-bottom:40px;font-family:'Merriweather', serif;font-weight:300;font-size:13px;float:none;display:inline-block;}
.banner .prodbox{width:100%;}
.banner .prodbox .imgholder{width:100%;display:block;position:relative;padding:33% 50%;overflow:hidden;}
.banner .prodbox .imgholder img{width:auto;height:auto;display:block;position:absolute;left:0;right:0;top:0;bottom:0;margin:auto auto;max-height:130%;}
.banner .prodbox img{transition:opacity ease-in-out 0.3s;-o-transition:opacity ease-in-out 0.3s;-ms-transition:opacity ease-in-out 0.3s;-moz-transition:opacity ease-in-out 0.3s;-webkit-transition:opacity ease-in-out 0.3s;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0) scale(1.0, 1.0);}
.banner .prodbox:hover img{opacity:0.8;filter:alpha(opacity=80);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.banner .prodbox .txtholder{min-height:2.6em;display:inline-block;}
.banner a{color:#4f4f4f;position:relative;overflow:hidden;width:100%;display:block}
.banner a img{}
.banner a img:hover{}
.banner p{margin-top:10px;margin-bottom:0px;}
section#preblog{background:#dc6f05;padding:20px 0;text-align:center;margin-top:-30px}
section#preblog h2{color:#fff;}
section#blog h3{margin-top:35px!important}
section.location{background:#333;color:#fff;padding:20px 0;min-height:none;text-align:center;}
section.location h2{color:#fff;font-size:38px;margin-top:11px;}
section.location a{color:#eee;}
section.location a:hover{color:#ffb36d;}
section.location p{font-size:18px;font-weight:300;margin-bottom:30px;}
section.location .l-6{background:#fff;}
iframe{border:0;}
iframe#greytownlocation, iframe#wellingtonlocation{border-top:10px solid #fff;border-bottom:6px solid #fff;width:100%!important}
iframe#wellingtonlocation{border-left:5px solid #fff;border-right:0;}
iframe#greytownlocation{border-right:5px solid #fff;border-left:0;}
.iframed{margin:20px auto;position:relative;width:100%;padding-bottom:45.2%;float:none;height:0;clear:both;overflow:hidden;}
.iframed iframe{width:100%;height:100%;position:absolute;left:0;}
iframe.googleiframe{width:100%;height:100%;position:absolute;left:0;}
.floatleft{float:left;margin:0;}
.floatright{float:right;margin:0;}
.photoleft{float:left;margin:0 20px 15px 0;max-width:40%;}
.photoright{float:right;margin:0 0 15px 20px;max-width:40%;}
body.chocology-app form{display:none}
body.products .left_section{width:calc(40%);float:left;text-align:center;margin-bottom:1.5em;padding-left:15px;position:relative}
body.products .left_section a[href$=".jpg"]{display:block;position:relative}
body.products .left_section a img + img{position:absolute;top:5px;z-index:99;right:0;left:0;margin:auto;bottom:0;opacity:1;transition:opacity ease-in-out 0.3s;-o-transition:opacity ease-in-out 0.3s;-ms-transition:opacity ease-in-out 0.3s;-moz-transition:opacity ease-in-out 0.3s;-webkit-transition:opacity ease-in-out 0.3s;}
body.products .left_section a:hover img + img{opacity:0}
body.products .left_section img{display:inline-block;border:5px solid #dc6f05;margin-top:10px;}
body.products .right_section{width:calc(60% - 15px);float:right;text-align:left;margin-bottom:50px;padding-left:15px;}
body.products p{margin-bottom:15px;}
body.products input.qty{height:42px;}
body.products #option_id{margin-bottom:15px;}
#credcards{max-width:300px; height:auto; }
#sub_categories{}
#sub_categories .s-12, #sub_categories .m-6, #sub_categories .l-3{padding:0 0.625rem;}
#keyword{margin-bottom:10px;padding:11px 8px;}
#searchpop{opacity:0;z-index:-99999;position:absolute;width:100%;height:100%;transition:opacity ease-in-out 0.3s;-o-transition:opacity ease-in-out 0.3s;-ms-transition:opacity ease-in-out 0.3s;-moz-transition:opacity ease-in-out 0.3s;-webkit-transition:opacity ease-in-out 0.3s;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0) scale(1.0, 1.0);bottom:0}
#searchpop.activate{z-index:99999;opacity:1;filter:alpha(opacity=100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.news-item{margin:0 0 3.2em;}
.news-item p + .button{margin-top:-1.2em;}
body.news .main p img{margin:0 auto;max-width:70%;height:auto}
.addthis_inline_share_toolbox{margin-bottom:2em}
#sck-form{}
#sck-form label{clear:both;display:block}
#sck-form p img{display:inline;}
#sck-form p{margin:0 auto 1em;}
#sck-form #SendEmail{padding:0.825rem 1rem;width:auto!important;margin:1em auto 3em;min-width:0}
#sck-form input{width:30%;min-width:260px;padding:8px}
#sck-form textarea{width:60%;min-width:260px;padding:8px}
.g-recaptcha, .g-recaptcha div{text-align:center;margin:0 auto;left:0;right:0;position:relative}
#login{}
#login .control-group input{margin-bottom:10px;padding:4px 8px;}
#account-form .control-group input, #account-form .control-group select{margin-bottom:10px;padding:4px 8px;}
body.account .sectionlink{clear:both;display:block;width:100%;text-align:left!important;max-width:60%;margin:0 auto 1em;}
body.account .sectionlink strong{width:20%;min-width:100px;display:inline-block}
#account-choice{text-align:center;}
iframe[src*="popup"]{height:50%!important;min-height:400px!important;}
#popup_container{background:#fff}
input.scripted{text-align:center}
.minusinput{background:url(icon_minus.png) top left no-repeat;}
.selectchoc input{padding:3px;width:25px;border-radius:5px;margin:0 3px;border:1px solid #dfdfdf;}
.plusinput{background:url(icon_plus.png) top left no-repeat;}
.filter{padding:8px 5px;border:1px solid #444;margin-bottom:20px;}
.filterable.selectchoc.eligible .img img{margin:0 auto !important;}
.left_minor{width:17%;float:left;}
.left_minor .panel{border:1px solid #bab6a1;border-width:0 1px;background:url(side_panel_back.png);padding:15px 0;font-size:.9em!important;margin-top:20px;}
.left_minor .panel ul li a{font-size:.8em!important;}
.left_minor .panel .head{background:url(panel_head_top.png) top left repeat-x #271913;}
.left_minor .panel .head .back{background:url(panel_head_bottom.png) bottom left repeat-x;padding:14px 10px;color:#dbd7be;font-size:1.3em;}
.left_minor .panel ul{margin:0;list-style:none;padding:0;}
.left_minor .panel ul li{border-bottom:#fff 1px solid;}
.left_minor .panel .filter ul li a{padding-left:30px;background:url(not-ticked.png) 3px center no-repeat;}
.left_minor .panel .filter ul li.active a{background-image:url(ticked.png);}
.left_minor .panel ul li a{border-bottom:#d4d0bd 1px solid;padding:4px 10px;display:block;text-decoration:none;}
.left_minor .panelbottom{background:url(left_minor_bottom.png) top left no-repeat;height:15px;overflow:hidden;}
.right_main{width:80%;float:right;}
.chosenproduct,
.chosenproduct#selcount{background:rgba(255, 255, 255, .5);display:inline-block;position:relative;padding:9px 13px 8px 9px;line-height:1.1em;border-radius:3px;font-size:95%;color:#361913;box-shadow:0 2px 0 rgba(55, 41, 34, .23);font-family:Georgia, Times, serif}
.chosenproduct img{display:inline-block;margin:-2px 10px 0 0}
.chosenproduct#selcount{margin-bottom:0;background:0 0;display:inline-block;position:relative;padding:5px 0;line-height:1.5em;border-radius:0;font-size:100%;color:#361913;box-shadow:none}
.filtersexpand,
.ssonly{display:none}
.btn, .directionsSearch{background:#dc6f05;border:0;color:#fff;cursor:pointer;display:inline-block;font-size:0.85rem;padding:0.825rem 1rem;text-align:center;transition:all 0.20s linear 0s;-o-transition:all 0.20s linear 0s;-ms-transition:all 0.20s linear 0s;-moz-transition:all 0.20s linear 0s;-webkit-transition:all 0.20s linear 0s;}
.minusinput, .plusinput{cursor:pointer;width:20px;height:20px;zoom:1;display:inline-block;}
.plusinput{background:url(icon_plus.png) top left no-repeat;background-size:cover;}
.minusinput{background:url(icon_minus.png) top left no-repeat;background-size:cover;}
.minusinput, .plusinput, .selectchoc input, label input{vertical-align:middle;}
.addbtn .btn,
.addbtn .panel .head{color:#fff;text-transform:uppercase}
.pickcontainer p{font-family:Georgia, Times, serif}
.selectchoc{float:left;width:80px;margin-right:6px;font-size:.85em;margin-bottom:20px;padding:2px;border:1px solid #666;border-radius:5px;position:relative;}
.selectchoc .title{height:50px;line-height:1em;}
}
.selectchoc .img img{border:1px solid #dfdfdf;border-radius:5px;margin-bottom:5px;}
.pickcontainer .selectchoc .img img{border:0;margin:0}
.pickcontainer .selectchoc .img{background:#fff;width:100%;margin-bottom:2px;border:1px solid #cac9c0;border-radius:4px;overflow:hidden;box-sizing:border-box;position:relative;cursor:pointer}
.chocolateinfo{position:absolute;top:6px;right:6px}
.addbtn,
.addbtn .btn{position:relative}
.pickcontainer .esc{margin-right:-1.5%}
.pickcontainer .selectchoc{border:0;font-size:94%;width:13%;margin:0 1.24% 15px 0;padding:0}
p.largerp{font-size:110%}
.addbtn .panel .foot,
.addbtn .panel .opts a{display:block;border-bottom:#ececec 1px solid}
.addbtn .btn{z-index:10;background:#5e4c43;background:-moz-linear-gradient(top, #5e4c43 0, #281a15 100%);background:-webkit-linear-gradient(top, #5e4c43 0, #281a15 100%);background:linear-gradient(to bottom, #5e4c43 0, #281a15 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e4c43', endColorstr='#281a15', GradientType=0);border:1px solid #31322d;border-radius:3px;box-shadow:#887f7a 0 1px 0 inset;padding:16px 5px;font-size:130%;display:block;text-shadow:none;font-weight:400;cursor:pointer}
.addbtn.disabled{opacity:.4}
.addbtn .panel{text-align:center;position:absolute;bottom:100%;margin-bottom:-3px;width:100%;z-index:10}
.addbtn .panel .head{background:#46855d;padding:6px 4px 2px;border-radius:3px 3px 0 0;border-bottom:#ececec 1px solid;font-size:110%}
.addbtn .panel .opts{overflow:auto;max-height:198px;background:#f7f7f7;-webkit-overflow-scrolling:touch;font-size:110%}
.postfeed,
.subbanner,
.tweet .img{overflow:hidden}
.addbtn .panel .opts a{border-top:#fefefe 1px solid;padding:6px;color:#7b7b7b;cursor:pointer}
.addbtn .panel .opts a.active,
.addbtn .panel .opts a:hover{color:#7b7b7b;background:#fefefe;text-decoration:none}
.addbtn .panel .foot{background:#46855d;padding:6px 4px;color:#fff;box-sizing:border-box;width:100%;margin:0;border-radius:0;font-size:100%}
.selleft{width:17%;float:left;}
.selright{width:80%;float:right}
.chosenproduct#selcount{margin-bottom:5px;background:rgba(255, 255, 255, .5);display:inline-block;position:relative;padding:9px 13px 8px;line-height:1.1em;border-radius:3px;font-size:95%;color:#361913;box-shadow:0 2px 0 rgba(55, 41, 34, .23);text-align:center}
.pickcontainer #viewsel{position:fixed;bottom:0;left:0;right:0;max-height:100%;z-index:9999;}
.pickcontainer #viewsel .expand_body{top:0;bottom:0;position:fixed;height:100%;overflow-y:scroll!important;overflow-x:hidden!important;}
.incrementor{margin-top:-1.9em;}
.filtersexpand,
.pickcontainer #viewsel .expand_head{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0d292', endColorstr='#f4e8b3', GradientType=0);font-family:'Merriweather', serif;font-size:1rem;box-sizing:border-box}
.pickcontainer{padding:0 20px;clear:both}
.pickcontainer #selectclones{padding:20px 0 0;}
.pickcontainer .addtobasket{margin:20px;}
.pickcontainer #viewsel .expand_head{border:1px solid #fff;border-radius:3px;background:#dc6f05;color:#fff;padding:14px 20px;text-align:center;margin-top:15px;}
.pickcontainer #viewsel .expand_head:after{content:"\f004";font-family:"mfg";font-size:1rem;margin-left:0.5rem;text-align:right;}
.pickcontainer #viewsel .expand_body{position:relative;background:#fff;color:#1f100d;border-bottom-left-radius:4px;border-bottom-right-radius:4px;height:400px !important;overflow-x:hidden !important;overflow-y:scroll !important;}
.pickcontainer #viewsel .expand_head.active{border-bottom-left-radius:0;border-bottom-right-radius:0}
.pickcontainer .right_main{padding:15px 0 0}
.filtersexpand{display:block;border:1px solid #fff;cursor:pointer;border-radius:3px;background:#e0d292;background:-moz-linear-gradient(top, #e0d292 0, #e7d99d 50%, #f4e8b3 100%);background:-webkit-linear-gradient(top, #e0d292 0, #e7d99d 50%, #f4e8b3 100%);background:linear-gradient(to bottom, #e0d292 0, #e7d99d 50%, #f4e8b3 100%);color:#1f100d;padding:14px 20px}
.pickcontainer .left_minor .panel .head .back,
.pickcontainer .left_minor .panelbottom{display:none}
.pickcontainer .escholder{margin-top:13px}
.filtersexpand img{margin:-3px 28px 0 0}
.pickcontainer .left_minor{background:#fff;border:0;border-bottom-left-radius:4px;border-bottom-right-radius:4px;padding:0 0 4px}
.pickcontainer form .left_minor .panel{background:0 0;border:0;padding:0}
.filtersexpand.active{border-bottom-left-radius:0;border-bottom-right-radius:0}
.pickcontainer .left_minor .panel ul li a{border-bottom:1px solid #edece9;padding:10px 0;background-position:3px center;color:#2d2420}
.pickconrainer .left_minor .panel ul li:first-child a,
.pickcontainer .left_minor .panel ul li:first-child{border-top:1px solid #edece9}
.pickcontainer .left_minor .panel h3{padding-top:20px;margin-bottom:20px;font-size:122%;text-transform:uppercase}
.pickcontainer .left_minor .panel .filter:last-child ul li:last-child a{border:0}
.selectchoc .description{position:absolute;padding:10px;background:#fff;border:1px solid #000;border-radius:10px;width:150px;left:-170px;top:0;display:none;z-index:6;color:#000;}
.selectchoc .description{left:0;margin-left:0;top:100%;margin-top:3px;width:100%;box-sizing:border-box;z-index:11}
.basket:nth-child(odd) .item{background:#eee;}
.item .img, .item .desc, .item .price, .item .quantity, .item .total{padding:10px 0px;float:left;text-align:left;}
.item .img{width:20%;}
.item .img a{display:block}
.item .img img{width:100%;max-width:100px;height:auto}
.item .desc{width:50%;}
.item .desc a{padding-right:10px;display:inline-block;}
.item .price{width:10%;min-width:52px}
.item .quantity{width:10%;}
.item .total{width:10%;}
.item .total .remove{padding:10px;float:right}
.labels .imgdesc{width:calc(70%);}
.labels .price{width:calc(10%);min-width:52px}
.labels .quantity{width:calc(10%);}
.labels .total{width:calc(10%);}
.labels div{text-align:left;float:left;font-weight:bold}
.totals .totallabel{text-align:right;display:inline-block;font-weight:bold;width:50%;float:left;text-align:right}
.totals .total{text-align:right;display:inline-block;float:none;width:50%;float:right;text-align:left;padding:0 0 0 20px}
#frmCart .totals{padding-bottom:18px!important}
.gift-message{color:#a53004!important;padding:10px 0;}
.category-span{display:none;}
.category-121{display:block!important;}
.the-message::before{content:'"';}
.the-message::after{content:'"';}
.promo_optin, input.delivery-option{max-width:20px;min-width:0!important;}
.datePicker{width:auto;float:left;margin-top:10px}
body.products #sck-form .left_section, body.products .basket .left_section{text-align:left;width:49%;}
body.products #sck-form .right_section, body.products .basket .right_section{width:49%;}
.deliveryInstructions{width:100%!important;height:100px;}
body.products .proceed{padding:0.825rem 1rem!important;margin-right:10px}
#gift_message_field{display:none;}
.footerlinks{background:#dc6f05 !important;margin-top:0;min-height:280px;padding:45px 0;}
body.homepage .footerlinks .line, body.enquiries .footerlinks .line{padding-top:45px}
.footerlinks p, .footerlinks a{color:#fff;font-size:12px;font-weight:300;}
.footerlinks p{margin-bottom:10px;}
.footerlinks .links ul{list-style:url('footer-bullet.png');}
.footerlinks .l-3{padding-left:60px;}
.footerlinks .l-2, .footerlinks .l-3:last-child{padding-top:20px;}
#footerlogo img{width:150px;}
#mc_embed_signup{margin:0 auto;text-align:center}
ul.social-icons{padding-left:0;}
ul.social-icons li{display:inline-block;list-style-type:none;}
ul.social-icons li:last-child{margin:0}
ul.social-icons li a{padding:15px 11.5px;color:#fff !important;font-size:18px !important;}
ul.social-icons li a:hover{opacity:0.6}
ul.social-icons span{display:none;}
#pinterest{color:#fff;background:url(pinterest.png) center no-repeat;display:block;}
#facebook{color:#fff;background:url(facebook.png) center no-repeat;display:block;}
#twitter{color:#fff;background:url(twitter.png) center no-repeat;display:block;}
#youtube{color:#fff;background:url(youtube.png) center no-repeat;display:block;}
#linkedin{color:#fff;background:url(linkedin.png) center no-repeat;display:block;}
#google-plus{color:#fff;background:url(google-plus.png) center no-repeat;display:block;}
#instagram{color:#fff;background:url(instagram.png) center no-repeat;display:block;}
.mc-field-group{display:inline-block}
.mc-field-group input{height:31px;max-width:165px;font-family:'Merriweather', serif;padding-left:5px;padding-right:5px;}
#mc-embedded-subscribe{background:#914801;padding:7px 1rem;}
.main #mc-embedded-subscribe{background:#dc6f05;}
footer{font-family:'Merriweather', serif;background:#914801;color:#dbba9b;padding:25px;}
footer p{text-align:left;font-size:12px;font-weight:300;line-height:2;}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6, footer p, footer a, footer li{color:#dbba9b;font-size:12px;font-weight:300;}
#footerright{text-align:right;}
#wwd{font-size:12px;font-weight:300;line-height:2;color:#dbba9b;padding-right:28px;background:url(wwd.png) right center no-repeat;display:block;}
@media screen and (max-width:1300px){section.carousel img#logo{top:7%;top:7vw;}
}
@media screen and (min-width:900px){.banner{width:24.6%!important}
}
@media screen and (max-width:960px){section.carousel img#logo{top:7%;top:7vw;max-width:30%;}
#downarrow{top:40%;top:40vw;padding:36px 46px 36px 46px}
section.main{padding:80px 0 60px 0;}
}
@media screen and (min-width:769px){.texture{padding:85px 125px;}
body.homepage .texture{padding:125px;}
.top-nav ul{text-align:center;}
.top-nav li{float:none;display:inline-block;}
.top-nav li a{margin:1.25rem 0;padding:0 1.25rem;}
.top-nav li:last-child a{border:0;}
.top-nav li a:hover{background:transparent;}
li.basket{background:url(my-basket.png) center center no-repeat!important; background-size:50%!important; height:25px; margin:0 0 -3px 0;  position:relative;}
li.basket a{display:block!important; width:25px; position:relative; z-index:99999; height:40px; margin:0!important}
li.basket span{display:none;}
}
@media screen and (max-width:768px){h1{font-size:35px}
h2{font-size:32px}
h3{font-size:28px}
section.header-banner{background-size:cover;background-attachment: inherit!important;background-position:center!important}
#downarrow{display:none}
#footerlogo{margin-bottom:30px}
#footerlogo img{margin:0 auto;display:block}
.footerlinks .l-3{padding-left:0px;}
.footerlinks{padding:70px 0}
.footerlinks .l-3{border:0}
.footerlinks .links{display:none}
.footerlinks p{text-align:center;}
.footerlinks .social-icons, .footerlinks .contact{text-align:center;margin:0 auto;}
.top-nav li a{background:#dc6f05;border:0}
.top-nav li:last-of-type{margin-bottom:10px}
.top-nav li a:hover{background:#914801;}
section.main{padding:50px 0 40px 0;}
body.products .left_section{padding-left:0}
.left_section, .right_section{width:100%!important;}
#_delivery_date{width:95%!important;margin:10px auto;}
.photoleft, .photoright{float:none;margin:0 auto 15px;max-width:90%;}
.incrementor{margin-top:0em;}
#viewsel .incrementor{display:none;}
.selectchoc .title{height:24px!important;}
.delveryoptions .other{text-align:center}
.datePicker{width:auto;float:none;margin:10px auto 0}
.right_main{width:100%;margin-bottom:50px;}
.left_minor{width:100%;}
.pickcontainer .selectchoc{width:15%;}
.minusinput, .plusinput{width:30px;height:30px;}
}
@media screen and (max-width:650px){.pickcontainer .selectchoc{width:23%;}
.mobhide{display:none;}
body.products input.qty{height:25px;width:25px;}
}
@media screen and (max-width:468px){h1{font-size:28px}
h2{font-size:26px}
h3{font-size:24px}
#footerleft, #footerright, #footerleft p, #footerright p{text-align:center;float:none;}
#footerleft p{margin-bottom:20px}
#wwd{width:148px;margin:0 auto;}
section.main{padding:30px 0 20px 0;}
.pickcontainer .selectchoc{width:48%;}
.incrementor{margin:-0.6em 0 1em;}
iframe#wellingtonlocation{border:0;border-bottom:5px solid #fff;}
iframe#greytownlocation{border:0;border-top:10px solid #fff;border-bottom:5px solid #fff;}
}
@media print{header, nav, .footerlinks, footer, .button{display:none}
}